review:
    stage: test
    script: echo "Deploy Review App"
    environment: review/$CI_COMMIT_REF_SLUG

production:
    stage: deploy
    script: echo "Deploy to production"
    environment: production
    when: manual
    